/* Add here all your CSS customizations */
html,
body {
	height: 100%;
	margin: 0;
}

.wrapper {
	min-height: 100%;

	/* Equal to height of footer */
	/* But also accounting for potential margin-bottom of last child */
	margin-bottom: -185px;
}

#footer,
.push {
	height: 185px;
}

a {
	color: #f16224;
}

a:hover {
	color: #f3733c;
}

a:active {
	color: #ec520f;
}

.nav-link:focus,
.nav-link:hover {
	color: #ec520f;
}

.modal .fa {
	font-size: 1.2em;
}

.center {
	text-align: center;
}

.justify {
	text-align: justify;
}

#navbar {
	margin: 0;
	justify-content: space-evenly;
}

.navbar {
	float: right;
	border-radius: 0px;
	background-color: white;
	box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.2);
}

.navbar a {
	color: black;
	font-weight: bold;
}

.fixed-top {
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	z-index: 1030;
}

ul a:hover {
	color: #f16224 !important;
	text-decoration: none;
}

nav li {
	color: black;
	list-style-type: none;
	margin: 0 15px;
	text-align: center;
	text-transform: uppercase;
}

#acceptCookies {
	text-align: justify;
	width: 100%;
	background-color: #0e0e0e;
	padding: 40px 32px;
	position: fixed;
	bottom: 0;
	z-index: 1;
}

#cookies {
	background: white;
	color: #0e0e0e;
	border: none;
	font-weight: bold;
	padding: 0.6em 2em;
	font-size: 13px;
	border-radius: 1.6em;
	text-decoration: none;
	cursor: pointer;
	width: 100%;
	max-width: 30%;
	text-align: center;
	display: block;
	margin-left: auto;
	margin-right: auto;
}


/* ---------------------------------*/

.tb {
	display: table;
	width: 99%;
}

.td {
	display: table-cell;
}

::placeholder {
	color: #ccc;
}

::-moz-placeholder {
	color: #ccc;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #ccc;
}

#cover {
	max-width: 400px;
	margin: 90px auto;
}

#ntf-area {
	width: 200px;
	height: 30px;
	margin: 0 auto;
	background-color: #000;
	border-radius: 40px;
	margin-top: 10px;
	transition: 0.5s cubic-bezier(0, 1.28, 0.29, 1.18) width;
}

#ntf-area.active {
	width: 90%;
	max-width: 380px;
}

#ntf-btn,
#f-msg {
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	line-height: 0.7;
	padding: 10px;
	cursor: pointer;
	transition: 0.6s ease transform;
}

#ntf-btn {
	transform: scale(1);
}

#ntf-btn.inactive {
	transform: scale(0);
}

#ntf-area.active #ntf-btn {
	display: none;
}

#ntf-form-cover.active {
	display: block;
}

#ntf-form-cover {
	/* padding: 0px; */
	display: none;
}

#td-inp {
	padding-left: 12px;
}

#email-inp {
	width: 100%;
}

#td-pre {
	width: 1px;
	padding-left: 10px;
	padding-top: 3px;
}

#submit-btn {
	color: #fff;
	padding: 8px;
	margin-right: 2px;
	background-color: #ec520f;
	border-radius: 40px;
	transform: scale(0);
	transition: 0.4s cubic-bezier(0, 0.73, 0.35, 1.22) transform, 0.2s ease color;
}

#nsemail,
#submit-btn {
	font-size: 14px;
	line-height: 0.6;
	border: 0;
	width: 100%;
	color: white;
}

#submit-btn.active {
	transform: scale(1);
}

#submit-btn.active.valid {
	color: #fff;
	cursor: pointer;
}

#submit-btn button {
	color: #fff;
	cursor: pointer;
}

#f-msg {
	position: relative;
	top: -30px;
	transform: scale(0);
}

#f-msg.active {
	transform: scale(1);
}

/* FIX */

.img-fluid {
	margin: 0 auto;
}

/* TIMELINE */

.timeline-container {
	font-size: 14px;
}

.timeline-block {
	max-width: 200px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
	text-align: center;
	position: relative;
}

.timeline-block .iconic {
	width: 90px;
	height: 90px;
	margin-left: auto;
	margin-right: auto;
	font-size: 25px;
	text-align: center;
	border-radius: 50%;
	position: relative;
	transition: background-color 0.25s ease-in;
}

.timeline-block .iconic::before {
	width: 10px;
	height: 10px;
	display: block;
	content: "";
	background-color: #f15d2a;
	border-radius: 50%;
	transform: translateY(50%) translateX(-50%);
	position: absolute;
	top: 120px;
	left: 50%;
}

.timeline-block .iconic::after {
	width: 1px;
	height: 30px;
	margin-bottom: -4px;
	margin-left: -1px;
	content: "";
	border-left: 2px dashed #333;
	transform: translateY(100%);
	position: absolute;
	left: 50%;
	bottom: 0;
}

.timeline-block:hover .iconic {
	width: 90px;
	height: 90px;
	margin-left: auto;
	margin-right: auto;
}

.timeline-block .heading {
	padding-bottom: 10px;
	position: relative;
}

.timeline-block .heading::after {
	width: 50px;
	height: 2px;
	content: "";
	display: block;
	background-color: #f3733c;
	margin-left: auto;
	margin-right: auto;
}

.timeline-block .text {
	padding-top: 60px;
	position: relative;
}

@media (min-width: 768px) {
	/*
	li>a:after {
		content: '';
		display: block;
		height: 1.5px;
		background: #f16224;
		transform: scaleX(0);
		transition: transform .3s;
	}

	li>a:hover:after {
		transform: scaleX(1);
		transition: transform .3s;
	}

	.social-icons li>a:hover:after {
		transform: scaleX(0);
	}

	.list-icons li>a:hover:after {
		transform: scaleX(0);
	}
*/

	.timeline-container {
		padding-top: 80px;
	}

	.timeline-container::after {
		position: absolute;
		width: 76%;
		height: 1px;
		content: "";
		z-index: -1;
		border-top: 2px dashed #333333;
		left: 10%;
		margin-top: 150px;
	}

	.timeline-block .iconic::before {
		margin-top: 125px;
	}

	.timeline-block .iconic::after {
		height: 50px;
	}

	.timeline-block {
		width: 16%;
		max-width: none;
		margin-bottom: 0;
		float: left;
	}

	.timeline-block:nth-child(even) .iconic {
		transform: translateY(230%);
		top: 5px;
	}

	.timeline-block:nth-child(even) .iconic::after {
		transform: translateY(-100%);
		top: -5px;
	}

	.timeline-block:nth-child(even) .iconic::before {
		transform: translateY(-50%) translateX(-50%);
		top: -186px;
		bottom: 75px;
	}

	.timeline-block:nth-child(odd) .iconic::before {
		transform: translateY(-50%) translateX(-50%);
		top: 25px;
	}

	.timeline-block:nth-child(even) .text {
		transform: translateY(-55%);
		padding-top: 0;
		padding-bottom: 100px;
	}

	.timeline-block:nth-child(odd) .text {
		transform: translateY(15%);
	}
}

@media (min-width : 1024px) {
	.timeline-container::after {
		margin-top: 150px;
	}
}

/* ICONES */

.iconic>#icon-tedayc {
	content: url('../images/logos/tedayc.png');
}

.iconic:hover>#icon-tedayc {
	content: url('../images/logos/tedayc-o.png');
}

.iconic>#icon-globmatic {
	content: url('../images/logos/globmatic.png');
}

.iconic:hover>#icon-globmatic {
	content: url('../images/logos/globmatic-o.png');
}

.iconic>#icon-nfi {
	content: url('../images/logos/nfi.png');
}

.iconic:hover>#icon-nfi {
	content: url('../images/logos/nfi-o.png');
}

.iconic>#icon-transconde {
	content: url('../images/logos/transconde.png');
}

.iconic:hover>#icon-transconde {
	content: url('../images/logos/transconde-o.png');
}

/* SLIDER */

/******************************
	-	LOADER FORMS	-
********************************/

.tp-loader {
	top: 50%;
	left: 50%;
	z-index: 10000;
	position: absolute;
}

.tp-loader.spinner0 {
	width: 40px;
	height: 40px;
	background-color: #fff;
	background: url(../assets/loader.gif) no-repeat center center;
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
	margin-top: -20px;
	margin-left: -20px;
	-webkit-animation: tp-rotateplane 1.2s infinite ease-in-out;
	animation: tp-rotateplane 1.2s infinite ease-in-out;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.tp-loader.spinner1 {
	width: 40px;
	height: 40px;
	background-color: #fff;
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
	margin-top: -20px;
	margin-left: -20px;
	-webkit-animation: tp-rotateplane 1.2s infinite ease-in-out;
	animation: tp-rotateplane 1.2s infinite ease-in-out;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.tp-loader.spinner5 {
	background: url(../assets/loader.gif) no-repeat 10px 10px;
	background-color: #fff;
	margin: -22px -22px;
	width: 44px;
	height: 44px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

@-webkit-keyframes tp-rotateplane {
	0% {
		-webkit-transform: perspective(120px)
	}

	50% {
		-webkit-transform: perspective(120px) rotateY(180deg)
	}

	100% {
		-webkit-transform: perspective(120px) rotateY(180deg) rotateX(180deg)
	}
}

@keyframes tp-rotateplane {
	0% {
		transform: perspective(120px) rotateX(0deg) rotateY(0deg);
	}

	50% {
		transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
	}

	100% {
		transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
	}
}


.tp-loader.spinner2 {
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	background-color: #ff0000;
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
	border-radius: 100%;
	-webkit-animation: tp-scaleout 1.0s infinite ease-in-out;
	animation: tp-scaleout 1.0s infinite ease-in-out;
}

@-webkit-keyframes tp-scaleout {
	0% {
		-webkit-transform: scale(0.0)
	}

	100% {
		-webkit-transform: scale(1.0);
		opacity: 0;
	}
}

@keyframes tp-scaleout {
	0% {
		transform: scale(0.0);
		-webkit-transform: scale(0.0);
	}

	100% {
		transform: scale(1.0);
		-webkit-transform: scale(1.0);
		opacity: 0;
	}
}

.tp-loader.spinner3 {
	margin: -9px 0px 0px -35px;
	width: 70px;
	text-align: center;
}

.tp-loader.spinner3 .bounce1,
.tp-loader.spinner3 .bounce2,
.tp-loader.spinner3 .bounce3 {
	width: 18px;
	height: 18px;
	background-color: #fff;
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
	border-radius: 100%;
	display: inline-block;
	-webkit-animation: tp-bouncedelay 1.4s infinite ease-in-out;
	animation: tp-bouncedelay 1.4s infinite ease-in-out;
	/* Prevent first frame from flickering when animation starts */
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

.tp-loader.spinner3 .bounce1 {
	-webkit-animation-delay: -0.32s;
	animation-delay: -0.32s;
}

.tp-loader.spinner3 .bounce2 {
	-webkit-animation-delay: -0.16s;
	animation-delay: -0.16s;
}

@-webkit-keyframes tp-bouncedelay {

	0%,
	80%,
	100% {
		-webkit-transform: scale(0.0)
	}

	40% {
		-webkit-transform: scale(1.0)
	}
}

@keyframes tp-bouncedelay {

	0%,
	80%,
	100% {
		transform: scale(0.0);
	}

	40% {
		transform: scale(1.0);
	}
}

.tp-loader.spinner4 {
	margin: -20px 0px 0px -20px;
	width: 40px;
	height: 40px;
	text-align: center;
	-webkit-animation: tp-rotate 2.0s infinite linear;
	animation: tp-rotate 2.0s infinite linear;
}

.tp-loader.spinner4 .dot1,
.tp-loader.spinner4 .dot2 {
	width: 60%;
	height: 60%;
	display: inline-block;
	position: absolute;
	top: 0;
	background-color: #fff;
	border-radius: 100%;
	-webkit-animation: tp-bounce 2.0s infinite ease-in-out;
	animation: tp-bounce 2.0s infinite ease-in-out;
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
}

.tp-loader.spinner4 .dot2 {
	top: auto;
	bottom: 0px;
	-webkit-animation-delay: -1.0s;
	animation-delay: -1.0s;
}

@-webkit-keyframes tp-rotate {
	100% {
		-webkit-transform: rotate(360deg)
	}
}

@keyframes tp-rotate {
	100% {
		transform: rotate(360deg);
		-webkit-transform: rotate(360deg)
	}
}

@-webkit-keyframes tp-bounce {

	0%,
	100% {
		-webkit-transform: scale(0.0)
	}

	50% {
		-webkit-transform: scale(1.0)
	}
}

@keyframes tp-bounce {

	0%,
	100% {
		transform: scale(0.0);
	}

	50% {
		transform: scale(1.0);
	}
}

/* MOBILE */

@media (max-width: 767px) {

	.adjust {
		margin-top: 8%;
	}
}

/* NEWS */
* {
	box-sizing: border-box;
}


.blog-card {
	display: flex;
	flex-direction: column;
	margin: 1rem auto;
	box-shadow: 0 3px 7px -1px rgba(0, 0, 0, 0.1);
	margin-bottom: 1.6%;
	background: #fff;
	line-height: 1.4;
	font-family: sans-serif;
	border-radius: 5px;
	overflow: hidden;
	z-index: 0;
}

.blog-card a {
	color: inherit;
}

.blog-card a:hover {
	color: #5ad67d;
}

.blog-card:hover .photo {
	transform: scale(1.3) rotate(3deg);
}

.blog-card .meta {
	position: relative;
	z-index: 0;
	height: 200px;
}

.blog-card .photo {
	position: absolute;
	top: -3px;
	right: 0;
	bottom: 0;
	left: 0;
	background-size: cover;
	background-position: center;
	transition: transform 0.2s;
}

.blog-card .details,
.blog-card .details ul {
	margin: auto;
	padding: 0;
	list-style: none;
}

.blog-card .details {
	position: absolute;
	top: 0;
	bottom: 0;
	left: -100%;
	margin: auto;
	transition: left 0.2s;
	background: rgba(0, 0, 0, 0.6);
	color: #fff;
	padding: 10px;
	width: 100%;
	font-size: 0.9rem;
}

.blog-card .details a {
	text-decoration: dotted underline;
}

.blog-card .details ul li {
	display: inline-block;
}

.blog-card .details .author:before {
	font-family: FontAwesome;
	margin-right: 10px;
	content: "ï€‡";
}

.blog-card .details .date:before {
	font-family: FontAwesome;
	margin-right: 10px;
	content: "ï„³";
}

.blog-card .details .tags ul:before {
	font-family: FontAwesome;
	content: "ï€«";
	margin-right: 10px;
}

.blog-card .details .tags li {
	margin-right: 2px;
}

.blog-card .details .tags li:first-child {
	margin-left: -4px;
}

.blog-card .description {
	padding: 1rem;
	background: #fff;
	position: relative;
	z-index: 1;
}

.blog-card .description h1,
.blog-card .description h2 {
	font-family: Poppins, sans-serif;
}

.blog-card .description h1 {
	line-height: 1;
	margin: 0;
	font-size: 1.7rem;
	color: #333333;
}

.blog-card .description h2 {
	font-size: 1rem;
	font-weight: 300;
	text-transform: uppercase;
	color: #333333;
	margin-top: 5px;
}

.blog-card .description .read-more {
	text-align: right;
}

.blog-card .description .read-more a {
	color: #f15d2a;
	display: inline-block;
	position: relative;
}

.blog-card p {
	position: relative;
	margin: 1rem 0 0;
	color: #333333;
}

.blog-card p:first-of-type {
	margin-top: 1.25rem;
}

.blog-card p:first-of-type:before {
	content: "";
	position: absolute;
	height: 5px;
	background: #f15d2a;
	width: 35px;
	top: -0.75rem;
	border-radius: 3px;
}

.blog-card:hover .details {
	left: 0%;
}

@media (min-width: 640px) {
	.blog-card {
		flex-direction: row;
		max-width: 700px;
	}

	.blog-card .meta {
		flex-basis: 40%;
		height: auto;
	}

	.blog-card .description {
		flex-basis: 60%;
	}

	.blog-card .description:before {
		transform: skewX(-3deg);
		content: "";
		background: #fff;
		width: 30px;
		position: absolute;
		left: -10px;
		top: 0;
		bottom: -5px;
		z-index: -1;
	}

	.blog-card.alt {
		flex-direction: row-reverse;
	}

	.blog-card.alt .description:before {
		left: inherit;
		right: -10px;
		transform: skew(3deg);
	}

	.blog-card.alt .details {
		padding-left: 25px;
	}
}

/* DETAIL */

.btn {
	border: none;
	height: 30px;
	line-height: 15px;
	font-size: 14px;
}

.btn-round {
	background: #f15d2a;
	border: none;
	color: #fff;
	font-weight: bold;
	padding: 0.6em 2em;
	font-size: 13px;
	border-radius: 1.6em;
	text-decoration: none;
	cursor: pointer;
}

.btn-round:hover {
	color: #f15d2a;
	border: 1px solid #f15d2a;
	box-sizing: border-box;
	background: #fff;
	text-decoration: none;
}

/* POPUP */
.popup {
	width: 300px;
	height: 150px;
	background: #ffffff;
	bottom: 20px;
	right: 20px;
	text-align: center;
	padding-top: 10px;
	position: fixed;
	border-radius: 5px;
	box-shadow: 0 3px 2px 0 rgba(0, 0, 0, 0.25);
	transition: 0.5s;
	z-index: 1111;
}

#nsemail {
	background-color: black;
}

.close {
	position: absolute;
	top: 5px;
	right: 5px;
	width: 20px;
	height: 20px;
	cursor: pointer;
	z-index: 500;
}

.ns-close {
	width: 20px;
	height: 20px;
	position: absolute;
	right: 4px;
	top: 15px;
	overflow: hidden;
	text-indent: 100%;
	cursor: pointer;
	-webkit-backface-visibility: hidden;
	backface-visibility: visible;
}

.ns-close:hover,
.ns-close:focus {
	outline: rgb(0 0 0);
}

.ns-close::before,
.ns-close::after {
	content: '';
	position: absolute;
	width: 3px;
	height: 60%;
	top: 50%;
	left: 50%;
	background: #000000;
}

.ns-close:hover::before,
.ns-close:hover::after {
	background: #6b6b6b;
}

.ns-close::before {
	-webkit-transform: translate(-50%, -50%) rotate(45deg);
	transform: translate(-50%, -50%) rotate(45deg);
}

.ns-close::after {
	-webkit-transform: translate(-50%, -50%) rotate(-45deg);
	transform: translate(-50%, -50%) rotate(-45deg);
}


.notes a {
	color: #1d2127;
	text-decoration: none;
}

.notes a:hover {
	color: #f16224;
}